
QGIS Application - Feature request #8420

Add a "add only classes of visible features" to legend in print composer

2013-08-07 07:02 AM - Arthur Vignacq

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 17189

Description

I'am using the Corine Land Cover data for a projet. There is around 40 types of land use in this database. In my print composer with my

scale (1:20 000) I never have more than 10 type of land use at the same time.

I would like to show in the legend, only those 10 type of land use. It would be great to have the same option than for the table.

Cheers

Arthur

History

#1 - 2013-08-07 07:46 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to 33

#2 - 2013-08-07 11:12 AM - Giovanni Manghi

- Subject changed from Legend automatic delete of non visible objects of a layer to Add a "add only classes of visible features" to legend in print 

composer

#3 - 2013-08-09 04:21 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #3121
